\chapter*{Publication list}
\renewcommand\leftmark{PUBLICATION LIST}
\renewcommand\rightmark{PUBLICATION LIST}

This list contains all other publications that the author of this thesis contributed to.
Please see \cref{ssec:introduction:contributions:relevant-publications} for a summary of the authors contributions to the relevant publications.

\begin{refsegment}
	\nocite{Corzilius2015,Kremer2016,Abraham2017,Viehmann2017,Haehn2018b,Kremer2018a,Kremer2019,Kremer2020,Nalbach2019,Abraham2016,Abraham2016a,Abraham2017a,Kremer2018b,Abraham2020}

    \setlength{\biblabelsep}{0pt}
	\sloppy
    \printbibliography[segment=4,heading=none]
	\fussy
\end{refsegment}